Subject: Re: Location of Bison on beta17.1?
From: [email-masked] (Rick Rankin)

15 Mar 1997 20:54:00 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <Your message of "Fri, 14 Mar 1997 08:39:13 PST."             <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: Sri Ramkrishna <[email-masked]>,
        Fabio Somenzi <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Yep, works just fine. I use it regularly.

Rick
At 02:53 PM 3/14/97 -0800, Sri Ramkrishna wrote:
>In message <[email-masked]> you write:
>> ->Greetings,
>> ->
>> ->We were wondering what happened to Bison for the gnu-win32
>> ->release?  I understand it was there in B14 and B16?  Can Bison be used
>> ->from those releases or is it really depended on the cygwin32.dll 
>> ->file for that release?  Thanks for any help!
>> 
>> I installed bison on b17.1 from the MIT repository some time ago.
>> I had no special problem. I just had to fiddle a little with the
>> configure script.
>
>So it should be okay to just compile it?  
>
>	sri
>
>-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= 
>Sriram Ramkrishna          |  Intel Corporation
>Unix System Adminstrator   |  MD-6 Division, Technical Support
>phone: 503-264-3529        |  email: [email-masked]
>MailStop:JF1-22	    |  location: G17 pillar
>-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= 
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".